stable

kronosnet-epel-1.24-4.1.el8

FEDORA-EPEL-2022-e836710b9d created by dcavalca 3 months ago for Fedora EPEL 8

Merge epel8-next into epel8 now that EL8.7 has caught up with CentOS Stream

This update has been submitted for testing by dcavalca.

3 months ago

This update's test gating status has been changed to 'ignored'.

3 months ago

This update has been pushed to testing.

3 months ago
User Icon robert commented & provided feedback 3 months ago
karma

Works as expected on RHEL 8.7 and unbreaks the situation.

BZ#2144202 Problem: package libknet1-compress-bzip2-plugin-1.24-3.1.el8.x86_64 requires libknet1(x86-64) = 1.22-2.el8_6, but none of the providers can be installed
User Icon salimma provided feedback 3 months ago
karma
BZ#2144202 Problem: package libknet1-compress-bzip2-plugin-1.24-3.1.el8.x86_64 requires libknet1(x86-64) = 1.22-2.el8_6, but none of the providers can be installed

This update has been submitted for stable by bodhi.

3 months ago

This update has been pushed to stable.

3 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
7 days
Dates
submitted
3 months ago
in testing
3 months ago
in stable
3 months ago
BZ#2144202 Problem: package libknet1-compress-bzip2-plugin-1.24-3.1.el8.x86_64 requires libknet1(x86-64) = 1.22-2.el8_6, but none of the providers can be installed
0
2

Automated Test Results

ignored